<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body style="background-color: aquamarine;">
    <h2 style="color: aqua;background-color: navy;text-align: center;">Let's Make Friends! &#x270B; &#127774;</h2>
    <table border="2" bordercolor="#000000" align="center" cellspacing="7" cellpadding="4">
      <th>
         <form action="" method="POST">
          {% csrf_token %}
          <table align="center" cellspacing="7" cellpadding="4">
           {{form.as_table}}
           <tr>
              <td colspan="2">
                  <input type="submit" value="Submit">
               </td>
             </tr>
          </table>
        </form>
      </th>
    </table>
    <h3 style="text-align:center">Adios, amici! &#x1F46D; &#128108;</h3>
    <img src="https://i.pinimg.com/originals/64/06/28/640628296e5d6ba71daa2d906bb4d6d4.gif" height="300" class="center" >
  </body>
</html>
